package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustbalancePK;
import com.qsoft.rs.sincoar.dto.TcustbalancePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalancePKMapper {

    TcustbalancePKMapper INSTANCE = Mappers.getMapper(TcustbalancePKMapper.class);

    TcustbalancePK getEntidad(TcustbalancePKDTO tcustbalancePK);

    TcustbalancePKDTO getDto(TcustbalancePK tcustbalancePK);

}